body {
	background: #fff;
	color: #000;
	font: .75em/1.5 Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}

/* =headings */
h1,h2,h3,h4,h5,h6 {
	margin: 0;
	padding: 0;
}

h1 {
	font-size: 1.5em;
	margin-bottom: 0.5em;
}
h2 {
	font-size: 1.417em;
}
h3 {
	font-size: 1.25em;
}
h4 {
	font-size: 1em;
}

p {
	margin: 0 0 1em;
}

img { border: none; }

/* =links */
a {
	color: #03956C;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

.clearfix {
	overflow: hidden;
}

.js #header #help form {
	margin: 40px 0 0;
}

/* =icons */
.icon {
	background-position: 0 50%;
	background-repeat: no-repeat;
	padding: 3px 3px 3px 20px;
}
.icon-email {
	background-image: url(icons/email.png);
}
.icon-print {
	background-image: url(icons/printer.png);
}
.icon-resize {
	background-image: url(icons/resize.png);
	padding: 3px 3px 3px 40px;
}
.icon-archives {
	background-image: url(icons/folder_page.png);
}
.icon-comment {
	background-image: url(icons/comment.png);
}
.icon-search {
	background-image: url(icons/magnifier.png);
}
.icon-zoom-in {
	background-image: url(icons/zoom_in.png);
}
.icon-zoom-out {
	background-image: url(icons/zoom_out.png);
}
.icon-rss {
	background-image: url(icons/feed-icon-14x14.png);
}
.icon-rss-black {
	background-image: url(icons/rss-black.png);
	padding: 3px 3px 3px 16px;
}
.icon-pdf {
	background-image: url(icons/icon_pdf.gif);
}
.icon-doc {
	background-image: url(icons/icon_doc.gif);
}
.icon-ppt {
	background-image: url(icons/icon_ppt.gif);
}

/* =date */
.date {
	color: #5E5E5E;
}

/* =fontresizer */
.fontsizer a {
	padding: 3px 1px 0;
}
.small-font { font-size: .75em; }
.large-font { font-size: 1.417em; }

/* =image classes */
.img-left {
	float: left;
	margin: 0 10px 10px 0;
}
.img-right {
	float: right;
	margin: 0 0 10px 10px;
}
.img-center {
	display: block;
	margin: 0 auto 10px;
	text-align: center;
}
.img-left-static {
	display: block;
	margin-bottom: 10px;
}

.img-right-static {
	display: block;
	margin: 0 0 10px auto;
	text-align: right;
}

/* =text classes */
.text-center {
	text-align: center;
}
.text-right {
	text-align: right;
}
.text-vs {
	margin-bottom: 2em;
}
.text-clear-left {
	clear: left;
}
.text-clear-right {
	clear: right;
}

/* =form-table */
.form-table {
	margin-top: 1em;
}
.form-table th, .form-table-td {
	padding: 5px 8px 10px;
	vertical-align: top;
}
.form-table th {
	text-align: right;
}
.form-table ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.form-table p.note {
	color: #666;
	font-size: .833em;
}
.form-table td.submit {
	padding-top: 15px;
}
.form-table input.text {
	width: 350px;
}
form .required {
	color: red;
}
form .divider {
	border-top: 1px solid #000;
	margin-top: 2em;
	padding-top: .25em;
}

/* =messages */
.error,
.notice, 
.success    { padding: .8em; margin-bottom: 1em; border: 2px solid #ddd; }

.error      { background: #FBE3E4; color: #8a1f11; border-color: #FBC2C4; }
.notice     { background: #FFF6BF; color: #514721; border-color: #FFD324; }
.success    { background: #E6EFC2; color: #264409; border-color: #C6D880; }
.error a, .notice a, .success a { text-decoration: underline; }
.error a    { color: #8a1f11; }
.notice a   { color: #514721; }
.success a  { color: #264409; }

/* =blocks */
.block {
	background: transparent url(backgrounds/rounded_top_block.png) no-repeat top left;
	border-bottom: 1px solid #d4d4d4;
	padding-top: 12px;
	width: 300px;
}
.block h4 {
	background: #e7eaf3 url(backgrounds/blue_gradient.jpg) repeat-x top left;
	border: 1px solid #d4d4d4;
	border-top: none;
	color: #626367;
	font-size: 1.25em;
	padding: 0 10px 10px;
}
.block div {
	background: #fff;
	border: 1px solid #cecece;
	border-top: none;
	padding: 5px 10px;
}
.block div.last {
	border-bottom: none;
}
.block div img {
	border: 1px solid #d4d4d4;
	float: left;
	margin: 0 4px 0 0;
	padding: 2px;
}
.block div h5 {
	font-size: 1em;
}

/* =subnav */
ul.subnav {
	background: #fff;
	border: 1px solid #ccc;
	border-width: 0 1px;
	list-style: none;
	margin: 0 0 1em;
	padding: 0;
}
ul.subnav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.subnav li {
	margin: 0;
	padding: 0;
}
ul.subnav a {
	border-bottom: 1px solid #ccc;
	display: block;
	padding: 5px 5px 5px 10px;
	text-decoration: none;
}
ul.subnav a:hover {
	text-decoration: underline;
}
ul.subnav a.active {
	color: #000;
	font-weight: bold;
}
ul.subnav ul a {
	padding-left: 30px;
}
ul.subnav ul ul a {
	padding-left: 60px;
}

/* =entries */
.entries {
	margin-top: 2em;
}
.entries div {
	border: 1px solid #ededed;
	margin-bottom: 1em;
}
.entries img {
	float: left;
}
.entries h4 {
	background: #ededed;
	padding: 0.25em 0.25em 0.25em 0.5em;
}
.entries h4 img {
	float: none;
	padding-left: 10px;
	vertical-align: middle;
}
.entries p {
	padding: 0.25em 0.25em 0.25em 0.5em;
}
.entries h4.indent, .entries p.indent {
	margin-left: 110px;
}

/* =entries-rep */
.entries-rep {
	margin-top: 2em;
}
.entries-rep div {
	background: #F6F4F5;
	border: 1px solid #e0e0e0;
	float: left;
	margin: 0 10px 1em 0;
	padding: 3px;
	width: 286px;
}
.entries-rep div.end {
	margin-right: 0;
}
.entries-rep img {
	border: 1px solid #757577;
	float: left;
}
.entries-rep h4 img {
	border: none;
	float: none;
	padding-left: 10px;
	vertical-align: middle;
}
.entries-rep h4.indent, .entries-rep p.indent {
	margin-left: 110px;
}

/* =entries-news */
.entries-news {
	margin-top: 1em;
}
.entries-news div {
	border-bottom: 1px solid #dfdfdf;
	margin-bottom: 1em;
	min-height: 100px;
	padding: 1em 0;
}
.entries-news img {
	float: left;
	margin: 0 5px 5px 0;
}
.entries-news h4 img {
	float: none;
	padding-left: 10px;
	vertical-align: middle;
}
.entries-news p {
	margin: 0;
}
.entries-news p.date {
	color: #b2b2b2;
}
.entries-news p.date a {
	color: #b2b2b2;
	border-bottom: 1px dotted #b2b2b2;
	text-decoration: none;
}
.entries-news h4.indent, .entries-news p.indent {
	margin-left: 110px;
}

/* =entries-gi */
.entries-gi {
	margin-top: 1em;
}
.entries-gi div {
	border: 1px solid #b7b7b7;
	float: left;
	height: 282px;
	margin: 0 10px 10px 0;
	/*overflow: auto;*/
	padding: 5px;
	width: 282px;
}
.entries-gi div.end {
	margin-right: 0;
}

/* =entries-blog */
.entries-blog div.entry {
	border-bottom: 1px solid #ccc;
	margin: 1em 0;
}

/* = search */
.search-row {
	border-bottom: 1px solid #eee;
	clear: both;
	margin: 1em 0;
	padding: 0.5em 0;
}
.search-desc {
	float: left;
	width: 200px;
}
.search-desc p {
	color: #878787;
}
.search-selection {
	margin-left: 210px;
}
.search-selection ul {
	list-style: none;
	margin: 0 0 1em;
	padding: 0;
}
.search-selection ul.multi li {
	float: left;
	margin: 0 1em 0.5em 0;
	width: 12em;
}
.search-selection td {
	padding: 0.25em;
	vertical-align: top;
}
.search-selection .date-selection p {
	color: #878787;
	font-size: .833em;
	margin: 0;
}
.search-selection .date-selection td {
	vertical-align: middle;
}

.toolbox {
	background: #e7e7e7 url(backgrounds/grey_gradient.jpg) repeat-x top left;
	border: 1px solid #dedede;
	float: right;
	list-style: none;
	margin: 0;
	padding: 5px 5px 0;
	width: 230px;
}
.toolbox li {
	float: left;
	margin-right: 5px;
	margin: 0 5px 5px 0;
	white-space: nowrap;
	width: auto;
}
.article-top {
	margin-bottom: 1em;
}
.article-top h1, .article-top h4, .article-top p {
	margin-right: 245px;
}


#container {
/*	clear: both;*/
	margin: 0 auto;
	width: 950px;
}

/* =header */
#header {
	margin: 10px 0 0;
	position: relative;
}

/* Prevent gap between header image and navigation in IE7 */
#header img {
	display: block;
}

#header #help {
	position: absolute;
	right: 5px;
	top: 5px;
	width: 260px;
	z-index: 100;
}
#header #help ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: right;
}
#header #help li {
	border-left: 1px solid #fff;
	display: inline;
	padding-left: 8px;
	padding-right: 4px;
}
#header #help li:first-child {
	border-left: none;
}
#header #help ul a {
	color: #fff;
}
#header #help form {
	margin: 25px 0 0;
	padding: 0;
	text-align: right;
}
#header #help input[type=text] {
	font-size: .917em;
	vertical-align: middle;
	width: 170px;
}
#header #help input[type=submit] {
	max-width: 35px;
	vertical-align: middle;
}
#header #help label {
	color: #fff;
	display: block;
}

#top-nav {
	font-weight: bold;
}
#top-nav div.yuimenu {
	z-index: 1000;
}

/* =featured-content-full */
#featured-content-full {
	background: #fff;
	border: 1px solid #b6b6b6;
	height: 265px; /* IE will show a gap at the bottom without this rule */
	margin-bottom: 2em;
	-moz-border-radius-bottomright: 12px;
	-webkit-border-bottom-right-radius: 12px;
}
#featured-content-full div {
	width: 100%;
}
#featured-content-full img {
	border: 1px solid #b7b7b7;
	border-width: 0 1px 0 0;
	float: left;
}
#featured-content-full h2, #featured-content-full p {
	margin-left: 600px;
	padding: 5px 10px;
}
#featured-content-full h2 {
	background: #e7eaf3 url(backgrounds/blue_gradient.jpg) repeat-x top left;
	border: 1px solid #b7b7b7;
	border-width: 0 0 1px;
	color: #626367;
	font-size: 1.167em;
}
#featured-content-full p {
	margin-bottom: 0.25em;
}
#fc-nav-full {
	bottom: -250px;
	left: 610px;
	position: relative;
	text-align: right;
	width: 275px;
	z-index: 1000;
}
#fc-nav-full a {
	border-right: 1px solid #3E9DF9;
	font-weight: bold;
	margin: 0 2px 0 0;
	padding: 0 5px;
	text-decoration: underline;
}
#fc-nav-full a.last {
	border-right: none;
}
#fc-nav-full a.activeSlide {
	color: #000;
	text-decoration: none;
}
#fc-nav-full a:focus { outline: none; }

/* =blocks */
#blocks {
	margin-top: 1em;
}
#blocks .block, #blocks .ad {
	float: left;
	margin: 0 24px 0 0;
}
#blocks .block ul {
	background: #fff;
	border: 1px solid #d4d4d4;
	border-width: 0 1px;
	margin: 0 auto;
	padding: 1em 1em 1em 2em;
}
#blocks .last {
	margin-right: 0;
}
#blocks .row {
	clear: left;
	padding-top: 1em;
}

/* =featured-content */
#featured-content {
	background: #fff;
	border: 1px solid #b6b6b6;
	height: 265px; /* IE will show a gap at the bottom without this rule */
	margin-top: -18px;
	-moz-border-radius-bottomright: 12px;
	-webkit-border-bottom-right-radius: 12px;
}
#featured-content div {
	width: 100%;
}
#featured-content img {
	border: 1px solid #b7b7b7;
	border-width: 0 1px 0 0;
	float: left;
}
#featured-content h2, #featured-content p {
	margin-left: 330px;
	padding: 5px 10px;
}
#featured-content h2 {
	background: #bde4e1 url(backgrounds/blue_gradient.jpg) repeat-x top left;
	border: 1px solid #b7b7b7;
	border-width: 0 0 1px;
	color: #626367;
	font-size: 1.167em;
}
body.fc2 #featured-content h2 {
	margin-left: 0;
}
#featured-content p {
	margin-bottom: 0.25em;
}
#fc-nav {
	bottom: -240px;
	left: 310px;
	position: relative;
	text-align: right;
	width: 275px;
	z-index: 1000;
}
#fc-nav a {
	border-right: 1px solid #3E9DF9;
	font-weight: bold;
	margin: 0 2px 0 0;
	padding: 0 5px;
	text-decoration: underline;
}
#fc-nav a.last {
	border-right: none;
}
#fc-nav a.activeSlide {
	color: #000;
	text-decoration: none;
}
#fc-nav a:focus { outline: none; }

/* featured content 2 */
#featured {
	background: #fff;
	border: 1px solid #B1B0B1;
	margin-top: 1em;
	padding: 5px;
}
#featured img {
	border: 1px solid #666;
	float: left;
}
#featured-content-2 {
	margin-left: 415px;
}
#featured-content-2 h1 {
	font-size: 1.417em;
}
#featured-content-2 div div {
	float: left;
	width: 245px;
}
#featured-content-2 div.first {
	clear: left;
	margin-right: 15px;
}
#featured-content-2 div div img {
	border: 1px solid #666;
	float: left;
	margin: 0.5em 5px 5px 0;
}
#featured-content-2 h2 {
	font-size: 1.417em;
}


#wrapper {
	clear: left;
}

/* =content */
#content {
	background: transparent url(backgrounds/rounded_top.png) no-repeat top left;
	float: left;
	padding-top: 12px;
	width: 630px;
}

body.fc #content, body.single #content {
	float: none;
	width: 100%;
}
body.fc #content {
	background: transparent;
	padding-top: 0;
}
body.single #content {
	background-image: url(backgrounds/rounded_top_full.png);
}
body.no-breadcrumbs #content {
	background: none;
	padding-top: 0;
}
body.iframe #content {
	background: none;
	float: none;
	margin: 10px;
	padding: 0;
	width: auto;
}

#content-inner {
	background: #fff;
	border: 1px solid #b7b7b7;
	padding: 15px;
}

#files {
	list-style: none;
	margin: 0;
	padding: 0;
}
#files li {
	margin-bottom: 5px;
	padding: 0;
}

/* =page-container */
#page-container, #page-container-full  {
	background: url(backgrounds/rounded_bottom_2.png) no-repeat bottom left;
	margin-top: 1em;
	padding-bottom: 12px;
}
#page-container-full {
	background-image: url(backgrounds/rounded_bottom_2_full.png);
}
#page-container #tb, #page-container-full #tb {
	background: transparent url(backgrounds/rounded_top.png) no-repeat top left;
	margin: 0;
	padding-top: 12px;
}
#page-container-full #tb {
	background-image: url(backgrounds/rounded_top_full.png);
}
#page-container-inner {
	background: #fff;
	border: 1px solid #b6b6b6;
	border-width: 0 1px;
	padding: 0 10px;
}

#secondary-content {
	margin-left: 650px;
}

#secondary-content h4 {
	background: #fff url(backgrounds/rounded_top_blue_gradient.png) no-repeat top left;
	border-bottom: 1px solid #b7b7b7;
	color: #626367;
	font-size: 1.083em;
	padding: 10px;
}
#secondary-content h4 a {
	color: #000;
}
#secondary-content .block h4 {
	background: #bde4e1 url(backgrounds/blue_gradient.jpg) repeat-x top left;
	padding-top: 0;
}
#secondary-content .block {
	margin-bottom: 1em;
	width: auto;
}
#secondary-content .ad {
	margin-bottom: 1em;
}

/* =breadcrumbs */
#breadcrumbs {
	background: #BCE3E2 url(backgrounds/blue_gradient.jpg) repeat-x top left;
	border: 1px solid #b7b7b7;
	border-width: 0 1px;
	margin: 0;
	padding: 0 12px 12px 15px;
}
#breadcrumbs ul,
#breadcrumbs li {
	display: inline;
	margin: 0;
	padding: 0;
}
#breadcrumbs ul li {
	background: url(icons/arrow_right.gif) no-repeat 2px center;
	padding-left: 18px;
}
#breadcrumbs a {
	color: #437BAA;
}

/* =pagination */
#pagination {
	margin: 1em 0;
}
#pagination a, #pagination span {
	border: 1px solid #ccc;
	margin-right: 3px;
	padding: 2px 6px;
	text-decoration: none;
}
#pagination a:hover, #currentpage {
	border: 1px solid #000;
	background-color: #666;
	color: #fff;
}
#pagination span.totalpages {
	border: none;
	padding-right: 2em;
}

/* =footer */
#footer {
	border-top: 5px solid #009E72;
	clear: both;
	margin: 10px 0;
	padding: 5px 0;
}

/* =tools */
#tools {
	padding: 0 5px 0;
}
#tools ul {
	color: #fff;
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	width: auto;
}
#tools li {
	display: inline;
	margin: 0 1em 0 0;
	padding: 0;
}
#tools a {
	color: #000;
}

/* =skiplinks */
/* Adapted from http://www.webaim.org/techniques/skipnav/#focus */
#skip {
	text-align: center;
}
#skip a, #skip a:hover, #skip a:visited
{
	position:absolute;
	left:0px;
	top:-500px;
	width:1px;
	height:1px;
	overflow:hidden;
}

#skip a:active, #skip a:focus
{
	position:static;
	width:auto;
	height:auto;
}
